.visible-xs {
	display: none !important;
}

.hidden-xs {
	display: block !important;
}

@media(min-width: 1371px) {
	.homepage-2 .accordion-button {
		font-size: 1.1rem;
	}
}

@media(min-width: 767px) {
	.homepage-2 .working-sec {
		width: 100%;
		height: 100vh;
		overflow: hidden;
		position: absolute;
		top: 100vh;
		left: 0;
	}

	.homepage-2 .working-inner {
		margin-top: 2vh;
	}

	.homepage-2 .working-inner-1 {
		width: initial;
	}

	.homepage-2 .working-inner-1x {
		width: 9vh;
		height: 9vh;
		border-radius: 2vh
	}

	.homepage-2 .working-inner-1x img {
		max-width: 4vh;
		max-height: 4vh;
	}

	.homepage-2 .working-inner-1x::after {
		height: 10vh;
		top: 8.8vh;
		left: 4.5vh
	}

	.homepage-2 .working-inner-2 {
		width: calc(100% - 4vh);
		padding-left: 6vh
	}

	.homepage-2 .traffic-head {
		font-size: 3vh;
		margin-bottom: 1.8vh;
	}

	.homepage-2 .lands-text {
		font-size: 1.8vh;
		max-width: 50vh;
	}

	.homepage-2 .secret-identity-img img {
		margin-top: 6vh;
		max-height: 64vh;
		width: initial;
	}

	.homepage-2 .working-inner-1x.active {
		background: none;
	}

	.homepage-2 .working-inner-1x {
		position: relative;
	}

	.homepage-2 .working-inner-1x span {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		background: linear-gradient(to right bottom, #00A8FF, #01ECC8);
		border-radius: 2vh;
	}

	.homepage-2 .working-inner-1x img {
		z-index: 1;
	}

	.homepage-2 .working-sec .secret-identity-img {
		width: 100%;
		position: relative;
	}

	.homepage-2 .working-sec .secret-identity-img img {
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
	}

	.homepage-2 .working-sec .secret-identity-img img:nth-child(1) {
		opacity: 1;
	}

	.homepage-2 .working-inner-1x span {
		display: none;
	}

	.homepage-2 .working-inner-1x {
		border: 0;
	}

	.homepage-2 .working-inner-1x img {
		max-width: 9vh;
		max-height: 9vh;
		border-radius: 0vh;
	}

	.homepage-2 .working-inner-1x img:nth-child(1) {
		opacity: 0;
	}

	.homepage-2 .working-inner:nth-child(1) .working-inner-1x img:nth-child(1) {
		opacity: 1;
	}

	.homepage-2 .working-inner:nth-child(1) .working-inner-1x img:nth-child(2) {
		opacity: 0;
	}
}

@media(max-width: 767px) {
	.visible-xs {
		display: block !important;
	}

	.hidden-xs {
		display: none !important;
	}

	.retry-rescue-sale-main .retrylayer1 {
		top: 0%;
	}
}

@media(max-width: 1440px) {

	html,
	body {
		font-size: 14px;
	}

	.header.header_aff.header_pro .screen_box {
		width: 100%;
	}
}

@media(max-width: 1400px) {
	.fraud_section .credit_box .credit_card {
		background-color: #0181D9;
		padding: 1.5em;
		position: absolute;
		top: 9.2em;
		left: 9.1em;
		width: 36.8em;
		bottom: 9.75em;
	}

	.header.charge_h .credit_box {
		font-size: 12.75px;
	}

	.retry-rescue-sale-main .retrylayer1 {
		top: -20%;
	}
}

@media(max-width: 1366px) {

	html,
	body {
		font-size: 13px;
	}
}

@media(max-width: 1280px) {

	html,
	body {
		font-size: 12px;
		overflow-x: hidden;
	}

	.modal_refund .radio .checkmark {
		height: 18px;
		width: 18px;
		border-width: 1px;
	}

	.modal_refund .radio .checkmark:after {
		top: 2px;
		left: 2px;
		width: 12px;
		height: 12px;
	}
}

@media(max-width: 1200px) {
	.homepage-2 .nav-tabs .nav-link {
		padding: 1rem 6rem;
	}

	.homepage-2 .perfect-head {
		font-size: 4rem;
	}

	.fraud_section .credit_box {
		font-size: 9px;
	}

	.fraud_section .credit_box .credit_card {
		top: 8.5em;
		left: 8.5em;
		width: 34.5em;
		bottom: 9em;
	}

	.header.charge_h .credit_box {
		font-size: 10.75px;
	}

	.retry-rescue-sale-main .retrylayer5 {
		bottom: -15%;
	}

	.retry-rescue-sale-main .retrylayer2 {
		top: 8%;
	}

	.retry-rescue-sale-main .retrylayer1 {
		top: -10%;
	}
}

@media(max-width: 1024px) {

	html,
	body {
		font-size: 10px;
	}
}

@media(max-width: 992px) {
	.homepage-2 .transform-head {
		font-size: 3.5rem;
	}

	.homepage-2 .perfect-head {
		font-size: 3.75rem;
	}

	.homepage-2 .nav_section-1 .navbar-brand {
		margin-top: 0;
	}

	.navbar-collapse {
		border-radius: 6px;
        background-color: #fff;
        padding: 1rem;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        width: 100%;
        max-height: calc(100vh - 5.2rem);
        overflow-y: auto;
	}

	.navbar-light .navbar-nav .nav-link {
		font-family: 'Josefin Sans', sans-serif;
		color: #2E3091;
		font-size: 1.2rem;
		font-weight: 700;
		padding-left: 1.5rem;
		text-align: left;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu .service_link {
		width: 100%;
		float: left;
		margin-bottom: 2rem;
	}

	.header_aff .screen_box .play_overlay {
		bottom: 9rem;
		padding-left: 21%;
	}

	.navbar-light .navbar-nav .nav-link:hover,
	.navbar-light .navbar-nav .nav-link:focus {
		color: #2E3091;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu .service_link .text br,
	.navbar-expand-lg .navbar-nav .dropdown-menu .service_link .text span {
		display: none;
	}

	.navbar-expand-lg .navbar-nav .ser-dropdown .dropdown-menu {
		padding-bottom: 0;
	}

	.login-btn-col .nav-item {
		width: 50%;
		float: left;
		margin-left: 0 !important;

		padding: 0 1.5rem;
	}

	.login-btn-col .nav-item .nav-link {
		border-color: #2E3091 !important;
		font-size: .9rem !important;
		width: 100% !important;
		text-align: center;
		margin-top: 1rem;
	}

	.login-btn-col {
		display: inline-block !important;
		width: 100% !important;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu .col-md-4:nth-child(2) h4 {
		padding-left: 0;
	}

	.navbar-nav .nav-link.login-btn {
		display: none;
	}

	.screen_box .laptop {
		width: 104%;
		max-width: 104%;
		margin-top: -4%;
	}

	.screen_box .money {
		right: -7%;
	}

	.screen_box .play_overlay {
		padding: 8% 8% 0% 13%;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu {
		max-width: 100%;
	}

	.ser-dropdown {
		position: relative;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu {
		left: 0 !important;
		top: 0rem !important;
		position: relative;
		display: none !important;
		margin: auto;
	}

	.login-btn-col {
		visibility: visible;
		opacity: 1;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.navbar-light .navbar-nav .nav-link.btn_pink,
	.navbar-light .navbar-nav .nav-link.btn_white {
		margin-left: 0;
		width: 12rem !important;
	}

	.navbar-light .navbar-nav {
		text-align: center;
	}

	.navbar-expand-lg .navbar-nav .ser-dropdown .dropdown-menu {
		display: block !important;
		visibility: visible !important;
		opacity: 1 !important;
		box-shadow: 0 0 0;
		float: left;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu:after {
		display: none;
	}

	.navbar-light .navbar-nav .nav-link.btn_pink,
	.navbar-light .navbar-nav .nav-link.btn_white {
		width: 100% !important
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu h4 {
		margin-bottom: 2rem;
	}

	.navbar-light .navbar-nav .nav-link.btn_pink,
	.navbar-light .navbar-nav .nav-link.btn_white {
		width: 100%;
		margin-bottom: 1rem;
	}

	.navbar-light .navbar-nav li {
		margin: 0;
	}

	.navbar-light .text-right {
		text-align: left;
	}

	.navbar-light .navbar-nav {
		margin: 0;
	}

	.fraud_section .credit_box {
		font-size: 6px;
	}

	.fraud_section .credit_box .credit_card {
		top: 9.5em;
		left: 9.5em;
		width: 38.5em;
		bottom: 10em;
	}

	.fraud_section .credit_box .mobile {
		left: 6rem;
		width: 5.25rem;
	}

	.header.charge_h .credit_box {
		font-size: 8px;
	}

	.add_section .illustration2 {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}

	.homepage-2 .slidingVertical {
		min-width: 39rem;
	}

	.homepage-2 .layer-1 {
		bottom: 5px;
	}
}

@media(max-width: 767px) {
	.retry-rescue-sale-main .retrylayer3 {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}

	.retry-rescue-sale-main .retrylayer4 {
		position: absolute;
		left: 0;
		top: 37%;
		width: 30%;
	}

	.retry-rescue-sale-main .retrylayer5 {
		bottom: 0;
	}

	.homepage-2 br {
		display: none;
	}

	.homepage-2 .span-1 {
		position: relative;
		color: #01ECC8;
		display: inline-block;
	}

	.homepage-2 .layer-1 {
		bottom: -2px;
	}

	.homepage-2 .auto-setting .lands-text {
		max-width: 100%;
	}

	.homepage-2 .nav-tabs .nav-link {
		padding: 1rem 2rem;
	}

	.homepage-2 .building-content-1-inner-1 {
		padding-left: 1rem;
	}

	.homepage-2 .building-content-1-inner-1 .lands-text {
		max-width: 100%;
	}

	.homepage-2 .working-inner-2 {
		padding-left: 1rem;
	}

	.homepage-2 .working-inner {
		width: 90%;
	}

	.homepage-2 .secret-identity-img img {
		width: 100%;
	}

	.homepage-2 .transform-head {
		font-size: 3.25rem;
	}

	.contact_section .flexer {
		padding-left: 0;
	}

	.how_section-shape {
		position: absolute;
		bottom: -6vw;
	}

	.error_section p br {
		display: none;
	}

	html,
	body {
		font-size: 14px;
	}

	.order {
		order: initial;
	}

	.how_section .timeline_box .time_bot {
		width: 100%;
		left: calc(50% - 50%);
		height: 50vw;
		bottom: 8px;
		overflow-x: hidden;
		border-radius: 0;
	}

	.management_header.netpay-header img.netpay-pay-btn {
		margin-bottom: 3rem;
	}

	.plan_section.netpay-plan_sec .bg {
		background-size: cover;
		height: initial;
		bottom: 0;
	}

	.plan_section.netpay-plan_sec {
		padding-bottom: 13rem;
		padding-top: 7rem;
	}

	.plan_section.netpay-plan_sec .btn_purple {
		width: 20rem;
		margin: auto;
		margin-bottom: 2rem;
	}

	.how_section .timeline_box .time_bot .fire_7 {
		bottom: -2rem;
	}

	.how_section .timeline_box .time_bot .bot_stand {
		width: 42%;
		left: calc(29% + .15rem);
	}

	.header h1,
	.header_aff p {
		text-align: center;
	}

	.header_aff p {
		padding: 0;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu .service_link .span1 {
		display: none;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu .service_link {
		margin-bottom: 1rem;
		padding-left: 1rem
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu h4 {
		padding-top: .6rem;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu h4 {
		margin-bottom: .5rem;
	}

	.login-btn-col .nav-item {
		padding: 0 .5rem;
	}

	.header .btn_purple,
	.header .btn_blue {
		max-width: 50%
	}

	.header .btn_purple,
	.header .btn_blue {
		min-width: 10rem;
		font-size: .9rem;
		max-width: 100%;
		width: 7rem;
		padding: .8rem 0;
	}

	.scroll-top {
		right: 1.5rem;
	}

	.feature_section h2 {
		margin-top: 0;
	}

	.collapser {
		width: 90%;
		margin-left: 5%;
	}

	.feature_section .learn_more {
		margin-bottom: 2rem;
	}

	.header h1 {
		text-align: center;
	}

	.xs-text-center .d-flex {
		justify-content: center;
	}

	.screen_box .laptop {
		width: 93%;
		max-width: 93%;
		margin-top: -3%;
	}

	.header_aff .screen_box .play_overlay {
		bottom: 26%;
		padding-left: 10%;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu {
		width: 100%;
		top: 0rem !important;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu:after {
		top: 1.25rem;
	}

	.nav_section .navbar-brand {
		margin-top: 0;
	}

	.header h1 {
		padding: 0;
		font-size: 2rem;
		min-height: initial;
	}

	.text-slider-col {
		min-height: 35px;
	}

	.navbar-expand-lg .navbar-nav .dropdown-menu h4 {
		margin-bottom: 1rem;
	}

	.nav_section .navbar-brand {
		width: 11rem;
	}

	.header {
		padding-top: 9.5rem;
	}

	.header .btn_blue {
		margin-left: 1rem;
	}

	.how_section .img_box {
		width: initial;
		height: 11rem;
	}

	.how_section .img_box.quickpay-icon {
		width: initial;
	}

	.how_section .img_box img {
		max-height: 100%;
		max-width: 7.5rem;
	}

	.screen_box {
		width: 94%;
		margin: 0;
		margin-left: 3%;
		margin-top: 3rem;
	}

	.screen_box .money {
		width: 7.5rem;
	}

	.screen_box .gear {
		width: 7.5rem;
		top: 2.5rem;
	}

	.screen_box .play_overlay a {
		width: 5rem;
	}

	.feature_section .rocket {
		width: 10rem;
		left: 1rem;
		top: 1rem;
	}

	.feature_section .object {
		width: 10rem;
		right: 1rem;
		top: 1rem;
	}

	.feature_section .white_box {
		width: 90%;
		display: block;
		margin: auto;
		margin-bottom: 2rem;
	}

	.how_section {
		background-size: cover;
		background-position: center;
		margin-top: 0;
		padding-bottom: 26vw;
		z-index: 9;
	}

	.how_section .timeline_box .time_bot .fire3 {
		width: 104%;
		max-width: 104%;
	}

	.how_section .img_box {
		margin-bottom: 5rem;
	}

	.video_section .video_box .play_overlay .play_btn {
		width: 10rem;
	}

	.testimonial_section .test_box {
		padding: 2rem;
	}

	.testimonial_section .test_box .quote_1 {
		left: 2rem;
		top: 2rem;
	}

	.testimonial_section .test_box .quote_2 {
		right: 2rem;
		bottom: 2rem;
	}

	.testimonial_section .carousel-control-prev {
		left: 1rem;
	}

	.testimonial_section .carousel-control-next {
		right: 1rem;
	}

	.testimonial_section .test_box p {
		width: 80%
	}

	.help_section .white_box {
		margin-left: 0;
	}

	.help_section .main {
		width: 100%;
		margin-bottom: 2rem;
	}

	footer {
		background-position: 50%;
		background-size: cover;
		padding-top: 5rem;
		text-align: center;
	}

	footer .social {
		width: 100%;
	}

	footer ul {
		margin-bottom: 1.5rem;
	}

	.contact_section .fexer .item_flex .img_box {
		min-width: 6rem;
	}

	.login-btn-col .nav-item .nav-link span {
		display: none;
	}

	.aff_feature .row img {
		display: block;
		margin: auto;
	}

	.cycle_section .cycle {
		margin-bottom: 2rem;
	}

	.add_section .illustration {
		background-size: cover;
		background-position: center;
	}

	.contact_h {
		padding-top: 7.5rem;
		padding-bottom: 5rem;
		background-size: cover;
		background-position: right;
	}

	.contact_h .man {
		bottom: -21.5rem;
		width: 12.5rem;
	}

	.contact_section .white_box {
		margin-top: 1.5rem;
		margin-bottom: 3rem;
	}

	.seller_h .screen_box .play_overlay {
		padding-left: 16%;
	}

	.seller_h {
		padding-bottom: 12.5rem;
	}

	.aff_feature h3 {
		margin-top: 0rem;
	}

	.temp_section {
		background-size: cover;
	}

	.temp_section .ill {
		position: relative;
		right: initial;
		width: 100%;
		margin-bottom: 1rem;
	}

	.fraud_section img {
		margin-bottom: 2rem;
	}

	.contact_section .order {
		margin-top: -5rem;
		margin-bottom: -2rem;
	}

	.contact_section.legal_box .white_box {
		margin-top: -5rem
	}

	.fraud_section .credit_box {
		font-size: .6rem;
	}

	.fraud_section .credit_box .credit_card {
		top: 10.3em;
		left: 10em;
		width: 41.57em;
		bottom: 14.5em;
	}

	.screen_box .play_overlay a {
		width: 18%;
	}

	.header.header_aff {
		background-position: 0% 50%;
	}

	.aff_feature .row img {
		width: 10rem;
		margin-bottom: 2rem;
	}

	.aff_feature h5 {
		margin-bottom: .5rem;
	}

	.seller_h p {
		text-align: center;
	}

	.seller_h .screen_box .play_overlay {
		padding-left: 5%;
	}

	#accordionExample {
		overflow-x: auto;
	}

	.contact_section .white_box_collapser .accordion-item {
		min-width: 650px;
	}

	.home-header .screen_box .laptop {
		width: 104%;
		max-width: 104%;
		margin-top: -4%;
	}

	.temp_section .temp_box {
		border-radius: 1.75rem;
	}

	.add_section {
		padding-bottom: 0;
	}

	.navbar-expand-lg .navbar-nav .ser-dropdown .dropdown-menu {
		padding-top: 0;
	}

	.rev_section .screen {
		position: relative;
		width: 90%;
		top: initial;
	}

	.risk_section img {
		width: 100%;
		margin-bottom: 2.5rem;
	}

	.management_header h2 {
		font-size: 1.7rem;
	}

	.management_header {
		background: url(../images/manage_bg_mob.png);
	}

	.management_header h2 span {
		font-size: 2.5rem;
	}

	.management_header .btn_flex .btn_purple,
	.management_header .btn_flex .btn_white {
		padding: .95rem 1rem;
	}

	.management_header .video_box .play_overlay a {
		width: 5rem;
	}

	.management_header .overlay {
		height: 5rem;
	}

	.increase_section form .btn_purple {
		min-width: 8rem;
		padding: .8rem .5rem;
	}

	.aff_feature .btn_purple,
	.aff_feature .btn_white {
		padding: .85rem 1.5rem;
		height: auto;
		line-height: 1;
		font-weight: 600;
		font-size: 1rem;
	}

	.aff_feature .btn_purple i,
	.aff_feature .btn_white i {
		display: none;
	}

	.aff_feature {
		padding-top: 0;
	}

	.header.charge_h .credit_box {
		font-size: 7.1px;
	}

	.header.charge_h .credit_box .mobile {
		position: absolute;
		left: 20vw;
		bottom: 0;
		width: 15.25vw;
	}

	.header.charge_h h1 {
		font-size: 3rem;
	}

	.cb-aff_feature .object {
		position: absolute;
		right: 6rem;
		top: 31%;
		width: 12rem;
	}

	.rev_section .screen2 {
		left: 5%;
	}

	.cb-aff_feature {
		margin-top: -3rem;
		position: relative;
		z-index: 2;
	}

	.management_header.ch_header {
		padding: 10rem 0;
		background-size: cover;
		background-position: 55%;
	}

	.management_header.ch_header .col-md-7 img {
		width: 91%;
		margin: auto;
		display: block;
		margin-top: -6.5rem;
	}

	.nav_section .navbar-brand {
		margin-top: 0rem;
	}

	.management_header h2 {
		font-size: 2rem;
	}

	.management_header h2 br {
		display: none;
	}

	.aff_feature.ch-feature .object {
		position: absolute;
		right: 2rem;
		top: 9%;
		width: 12rem;
	}

	.ch-feature {
		margin-top: -2rem;
	}

	.header.header_aff.header_pro {
		margin-bottom: 5rem;
		padding-top: 10rem;
		padding-bottom: 5rem;
	}

	.header.header_aff.header_pro .screen_box {
		width: 100%;
		margin-left: 0;
		margin-top: 0;
	}

	.header.header_aff.header_pro .flexer>span {
		width: 100%;
	}

	.header.header_aff.header_pro h1 {
		font-size: 2.25rem;
	}

	.header.header_aff.header_pro p {
		margin-bottom: 0;
	}

	.aff_feature .row img.mt-3 {
		width: 100%;
	}

	.aff_feature .row img.feat_pay1 {
		width: 75%;
		margin-left: 0;
	}

	.aff_feature .row img.feat_pay2 {
		width: 40%;
		margin-left: 0;
	}

	.aff_feature .row img.feat_pay3 {
		width: 65%;
		margin-left: 0;
	}

	.aff_feature .object {
		position: absolute;
		right: 0rem;
		top: 35%;
		width: 10rem;
	}

	.error_section .flexer {
		margin-left: 0;
		padding-left: 0;
		padding-top: 2rem;
		border-top: 1px solid white;
		border-left: 0;
	}

	.error_section h1 {
		margin-bottom: -.25rem;
	}

	.coming_section h1 {
		font-size: 3.2rem;
	}

	.coming_section form .btn_purple {
		padding: .9rem 2rem;
	}

	.coming_section form input.form-control {
		max-width: 16rem;
	}

	.video_section img {
		width: 50% !important;
		margin: auto;
		margin-bottom: 2.5rem;
	}
}

@media(max-width: 575px) {
	.fraud_section .credit_box {
		font-size: 1vw;
	}

	.fraud_section .credit_box .credit_card {
		top: 16em;
		left: 15.75em;
		width: 64em;
		bottom: 23.5em;
	}

	.fraud_section .credit_box .credit_card label,
	.fraud_section .credit_box .credit_card .value {
		font-size: 1.4em
	}

	.how_section .timeline_box .time_bot {
		bottom: 0;
	}

	.how_section .timeline_box .time_bot .fire_2 {
		bottom: -1rem;
	}

	.how_section-shape {
		position: absolute;
		bottom: -0vw;
	}

	.how_section .timeline_box .time_bot .fire_4 {
		bottom: -4rem;
	}

	.how_section .timeline_box .time_bot .fire_7 {
		bottom: -1rem;
	}

	.header.charge_h .credit_box {
		font-size: 1.315vw;
	}
}

@media (max-width: 470px) {
	.header.charge_h .credit_box {
		font-size: 1.305vw;
	}

	.header.charge_h .credit_box .credit_card {
		bottom: 13.1em;
	}
}

@media (max-width: 440px) {
	.header.charge_h .credit_box {
		font-size: 1.3vw;
	}
}

@media (max-width: 400px) {
	.login-btn-col .nav-item .nav-link {
		font-size: 12px !important;
		padding-left: 0;
		padding-right: 0;
	}

	.header.charge_h .credit_box {
		font-size: 1.29vw;
	}
}

@media (max-width: 350px) {
	.homepage-2 .nav-tabs .nav-link {
		padding: 0.25rem !important;
	}

	.header.charge_h .credit_box {
		font-size: 1.285vw;
	}
}

@media (max-width: 767px) {
	.homepage-2 .monthly-switch {
		flex-wrap: wrap;
	}

	.benefit-content-1 p {
		font-size: 1rem;
		margin-bottom: 1rem;
	}

	.homepage-2 .skyrocket-sec .resolution-select .s-btn {
		padding: 0.85rem 5rem;
	}

	.homepage-2 .logos-home2 {
		flex-wrap: wrap;
	}

	.homepage-2 .optional-inner h1 {
		font-size: 3rem;
	}

	.sellers-page .seller_h .screen_box .play_overlay {
		padding-left: 6% !important;
		text-align: center;
	}

	.sellers-page .seller_h .screen_box .play_overlay img {
		width: 250px;
	}
}

.book-mockup {
	width: 1200px;
	margin: auto;
	display: block;
}

@media(max-width:1400px) {
	.book-mockup {
		width: 600px;
	}

	.add_section .illustration2 {
		min-height: auto;
		padding-top: 5rem;
	}

	.cb-add_section .container {
		margin-bottom: 0rem;
	}

	.homepage-2 .platform-sec .tab-content {
		min-height: 34rem;
	}
}

@media(max-width:1200px) {
	.homepage-2 .platform-sec .tab-content {
		min-height: 35rem;
	}
}

@media(max-width:992px) {
	.homepage-2 .platform-sec .tab-content {
		min-height: 30rem;
	}

	.retry-rescue-sale-main .retry-hero-content h1 {
		font-size: 3rem;
	}
	.header.header_aff.header_pro h1 {
    font-size: 2.3rem;
}
}

@media(max-width:767px) {
	.homepage-2 .perfect-head {
		font-size: 2.5rem;
		max-width: 29rem;
	}

	.homepage-2 .slidingVertical {
		min-width: 26rem;
	}

	.homepage-2 .layer-1 {
		bottom: -4px;
	}

	.homepage-2 .tool-inner {
		width: 100%;
	}

	.homepage-2 .perfect-head br {
		display: none;
	}

	.homepage-2 .working-inner-1x.active {
		background: none;
	}

	.homepage-2 .working-inner-1x img {
		max-width: 4rem;
		max-height: 4rem;
	}

	.homepage-2 .working-inner-1x {
		border-radius: 0;
		border: 0;
	}

	.homepage-2 .working-inner-1-img {
		display: block;
		margin-top: 1rem;
		text-align: center;
		margin-bottom: 3rem;
	}

	.homepage-2 .working-inner-1-img img {
		max-width: 27rem;
	}

	.book-mockup {
		width: 300px;
	}

	.flexer h3 {
		text-align: center;
	}

	.retry-rescue-sale-main .retry-hero-img img {
		width: 100%;
		position: initial;
		margin-top: 4rem;
	}

	.retry-rescue-sale-main .retry-row-into-row-col {
		margin-top: 2rem !important;
		margin-bottom: 2rem !important;
		min-height: initial;
		flex-direction: column;
	}

	.retry-rescue-sale-main .retry-row-into-row-img img {
		width: 100% !important;
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
	}

	.retry-rescue-sale-main .retry-row-into-row-img {
		width: 100%;
	}

	.retry-rescue-sale-main .retry-row-into-row-content {
		width: 100%;
		padding: 2rem 0 0 0 !important;
	}

	.retry-rescue-sale-main .retry-row-into-row-col {
		padding: 2rem;
	}

	.retry-rescue-sale-main .retry-row-into-row-content h2 {
		font-size: 2.5rem;
	}

	.retry-rescue-sale-main .retry-row-into-row-col2x {
		flex-direction: column-reverse !important;
	}

	.retry-rescue-sale-main .retry-work-col h3 {
		font-size: 2.5rem;
		margin-bottom: 1rem;
	}

	.retry-rescue-sale-main .retry-hero-content h1 {
		font-size: 2.5rem;
	}

	.retry-rescue-sale-main .retry-hero-content p {
		font-size: 1.25rem;
		padding-right: 0;
	}
}

@media(max-width: 767px) {

	.how_section .quickpay-icon img {
		max-width: 13.5rem;
	}

	.how_section .img_box.quickpay-icon {
		margin-top: 2rem;
	}

	.sellers-page .seller_h .screen_box .play_overlay {
		padding-left: 14% !important;
	}

	.video_section .flexer p {
		text-align: justify;
	}

	.sellers-page .screen_box {
		width: 300px !important;
		margin: auto;
		margin-top: 3rem;
		text-align: center;
	}

	.sellers-page .screen_box .laptop {
		height: auto;
	}

	.sellers-page .header.seller_h {
		padding-bottom: 3.5rem;
	}


	.affiliates-page .header_aff .screen_box .play_overlay {
		padding-left: 22%;
		text-align: center;
	}

	.home-page .laptop {
		display: none;
	}

	.home-page .laptop-mobile {
		display: block;
	}

	.screen_box .play_overlay {
		padding: 11% 11% 0% 11%;
	}

	.video_section .row:nth-child(4) img,
	.video_section .row:nth-child(5) img,
	.video_section .row:nth-child(6) img {
		float: none;
	}

	.home-page .header_aff .screen_box .play_overlay {
		bottom: inherit;
		padding-left: 0;
		padding-right: 0;
		padding-top: 6rem;
		padding-bottom: 0;
		top: 0;
		left: 0;
		right: 0;
		text-align: center;
		align-items: center;
		display: flex;
		justify-content: center;
	}

	.home-page .header_aff .screen_box .play_overlay .wistia_click_to_play img {
		width: 350px;
	}



}

@media (max-width: 550px) {
	.homepage-2 .nav-tabs .nav-link {
		padding: 1rem 1rem;
	}

	.homepage-2 .lands-text {
		max-width: 100%;
	}

	.homepage-2 .working-inner {
		width: 100%;
	}

	.homepage-2 .transform-head {
		font-size: 2.5rem;
	}

	.homepage-2 .perfect-head {
		font-size: 2.5rem;
	}

	.screen_box {
		width: 300px;
		display: block;
		margin: auto;
		margin-top: 3rem;
	}

	.screen_box .play_overlay {
		padding: 18.5% 11% 2% 12%;
	}

	.retry-rescue-sale-main .retry-row-into-row-content h2 {
		font-size: 2rem;
	}

	.retry-rescue-sale-main .retry-work-col h3 {
		font-size: 2rem;
	}

	.retry-rescue-sale-main .retry-hero-content h1 {
		font-size: 2.25rem;
	}
}

@media(max-width: 767px) {
	.homepage-2 .working-sec {
		width: 100%;
		height: 100vh;
		overflow: hidden;
		position: absolute;
		top: 100vh;
		left: 0;
	}

	.homepage-2 .transform-head {
		font-size: 7vw;
		margin-bottom: 1rem;
	}

	.homepage-2 .working-inner {
		margin-top: 7vh;
		flex-direction: column;
		width: 25%;
		float: left;
		align-items: center;
	}

	.homepage-2 .layer-3 {
		bottom: 1vw;
	}

	.homepage-2 .building-content-1-inner-1 .lands-text {
		display: block;
	}

	.homepage-2 .traffic-head {}

	.homepage-2 .resolution-tab {
		max-width: calc(100% - 1rem);
	}

	.homepage-2 .price-panel-d1 .slick-list {
		padding-right: 10%;
	}

	.homepage-2 .price-panel-d1 {
		max-width: calc(100% + 0.75rem);
		width: calc(100% + 0.75rem);
	}

	.homepage-2 .price-panel-d1 .resolution-tab-inner img {
		margin-left: auto;
		margin-right: auto;
	}

	.homepage-2 .working-inner-1 {
		width: initial;
	}

	.homepage-2 .working-inner-1x {
		width: 9vh;
		height: 9vh;
		border-radius: 2vh
	}

	.homepage-2 .working-inner-1x img {
		max-width: 4vh;
		max-height: 4vh;
	}

	.homepage-2 .working-inner-1x::after {
		height: 2px;
		top: 6.3vw;
		left: 8.5vw;
		width: 16vw;
	}

	.homepage-2 .building-content-1 {
		margin-top: 1rem;
		flex-direction: column;
		align-items: center;
	}

	.homepage-2 .working-inner-2 {
		width: calc(100% - 0vh);
		padding-left: 0vh;
	}

	.homepage-2 .traffic-head {
		font-size: 2.3vh;
		margin-bottom: 1.8vh;
		text-align: center;
		margin-top: 2vh;
		display: flex;
		flex-direction: column;
	}

	.homepage-2 .lands-text {
		font-size: 1.6vh;
		max-width: 50vh;
		margin-bottom: 1vh;
		text-align: center;
		padding: 0 0.2vh;
	}

	.homepage-2 .secret-identity-img img {
		margin-top: 6vh;
		max-height: 64vh;
		width: initial;
	}

	.homepage-2 .working-inner-1x.active {
		background: none;
	}

	.homepage-2 .working-inner-1x {
		position: relative;
	}

	.homepage-2 .working-inner-1x span {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		background: linear-gradient(to right bottom, #00A8FF, #01ECC8);
		border-radius: 2vh;
	}

	.homepage-2 .working-inner-1x img {
		z-index: 1;
	}

	.homepage-2 .working-sec .secret-identity-img {
		width: 100%;
		position: relative;
	}

	.homepage-2 .working-sec .secret-identity-img img {
		position: absolute;
		top: 0;
		left: calc(50% - 19vh);
		opacity: 0;
		width: 42vh;
		max-height: inherit;
		margin-top: 7vh;
		height: 42vh;
		object-fit: contain;
	}

	.homepage-2 .working-sec .secret-identity-img img:nth-child(1) {
		left: calc(16vw);
		width: 62vw;
	}

	.homepage-2 .lands-text {
		display: none;
	}

	.homepage-2 .working-sec .secret-identity-img img:nth-child(4) {
		left: calc(16vw);
		width: 62vw;
	}

	.homepage-2 .working-sec .secret-identity-img img:nth-child(1) {
		opacity: 1;
	}

	.homepage-2 .working-inner-1x span {
		display: none;
	}

	.homepage-2 .working-inner-1x {
		border: 0;
	}

	.homepage-2 .working-inner-1x img {
		max-width: 9vh;
		max-height: 9vh;
		border-radius: 0vh;
	}

	.homepage-2 .working-inner-1x img:nth-child(1) {
		opacity: 0;
	}

	.homepage-2 .working-inner:nth-child(1) .working-inner-1x img:nth-child(1) {
		opacity: 1;
	}

	.homepage-2 .working-inner:nth-child(1) .working-inner-1x img:nth-child(2) {
		opacity: 0;
	}

	.homepage-2 .working-sec {
		padding: 1.5rem 0;
	}

	.homepage-2 .platform-sec .tab-content {
		min-height: initial;
	}

	.homepage-2 .platform-sec .tab-content .auto-setting .lands-text {
		display: block;
	}

	.homepage-2 .platform-sec .tab-content .auto-setting h6 {
		text-align: center;
	}

	.homepage-2 .d-none-xs {
		display: none;
	}

	.homepage-2 .perfect-head {
		font-size: 8.4vw;
		max-width: 95%;
		text-align: left;
		margin-top: 2vw;
	}

	.homepage-2 .slidingVertical {
		min-width: 86vw;
	}

	.homepage-2 .lands-text-xs {
		display: block;
	}

	.homepage-2 .traffic-head {
		font-size: 0;
	}

	.homepage-2 .traffic-head span {
		font-size: 2.7vh;
	}

	.homepage-2 .lands-text-xs.lands-text-d1 {
		position: absolute;
		top: 1vh;
		width: 100%;
		text-align: center;
		max-width: 100%;
		font-size: 2.6vh;
		font-weight: 600;
		color: #EA3680;
	}

	.homepage-2 .lands-text-xs.lands-text-d2 {
		position: absolute;
		top: 50vh;
		width: 100%;
		text-align: center;
		width: 50vh;
		font-size: 2vh;
		font-weight: 500;
		color: #000;
		left: calc(50% - 25vh);
	}

	.homepage-2 .home2-under-nav {
		padding-top: 6rem;
	}
}
@media(max-width: 570px){
	    .header.header_aff.header_pro h1 {
        font-size: 6.8vw;
    }
}